Get Started

Digital Photos
Get started
View photos
Share with others
Organize pictures
Endless possibilities
More articles

*

Digital photos in a snap

Microsoft® Windows® XP takes the "process" out of processing your digital photos. Just snap and go - it's that easy! You can decide which photos to keep, which ones to alter or enhance, and which ones to leave on the cutting-room floor. Windows XP contains all kinds of helpful and exciting features for viewing photos, as well as printing, storing, and sharing them. With Windows XP as your "darkroom" there are no smelly chemicals or fussy negatives. Are you ready for some photo fun?

Say goodbye to buying film

Digital photography is nearly instant. There's no standing in line at the drugstore photo desk or waiting for mail-order service. You can also say goodbye to buying film - digital cameras employ tiny microchips that capture and store images again and again. And remember, digital images never fade.

*


Endless possibilities

Digital Photos
View photos
Share with others
Organize pictures
Endless possibilities
More articles

*

Give your right brain a chance. Once you've sampled the basics of digital photography, you'll be hungry to explore additional possibilities. Windows XP includes Paint, which lets you crop, resize, and touch up your digital photos with ease. Or, why not get creative with special image-editing software that provides even more editing capabilities. With programs like Microsoft Picture It!, you can enhance your personal photos and then turn them into greeting cards, calendars, and more. Visit the MSN Picture It! community for more ideas.

Yet another option are business-oriented programs such as Microsoft Publisher, which enable you to create professional-looking marketing materials and other publications incorporating your photos.

The possibilities are endless!

 *


Organize pictures

Digital Photos
View photos
Share with others
Organize pictures
Endless possibilities
More articles

Unlike the prints in your old shoe box, digital photos never fade.
*

Shoe boxes are great - for storing shoes. But cramming them with photo envelopes makes it tough to find what you're looking for quickly. Windows XP takes the guesswork out of finding digital pictures by automatically naming photos according to the date you transfer them to your computer. This makes them easy to search for if you remember when you took them. To make it easier still, Windows XP enables you to rename individual photos or entire subfolders with memorable names, like "graduation" or "12th birthday party." Here's how:

Rename your photos or folders
  1. Click Start, and then click My Pictures.
  2. Click the photo or folder you want to rename.
  3. Do one of the following:
  • To rename a file, under File and Folder Tasks, click Rename this file.
  • To rename a folder, under File and Folder Tasks, click Rename this folder.
  4. Type a new name for the photo or folder, and then press ENTER.
*

Store your photos safely

Unlike the prints in your old shoebox, digital photos never fade or become disordered. And it is great to have instant access to dozens of snapshots on your computer. But there is a cost to your shutter-happiness: Digital pictures use more of your computer's memory than other files might. Windows XP makes backing up your favorite photos as easy as viewing them in the first place. A wizard guides you through the process of storing pictures on a CD. Using a CD frees up space on your computer. To make use of this feature, you'll need:

  • A recordable CD drive.
  • A blank CD onto which you can transfer your photos.

Some stores refer to recordable CDs as CDRs. Make sure you purchase recordable CDs that will work with your computer.

Save your photos on a CD
  1. In the My Pictures folder, locate the photographs or folder containing the photos you want to transfer to a CD.
  2. Right-click the desired folders or photos. To select more than one photo, click the first one, and then hold down CTRL and click the other photos.
  3. Point to Send To, and then click Writable CD.
  4. Follow the instructions on your screen.

After copying your photos to a CD, you can delete them from your computer.

*

* Top

         *


View Photos

Digital Photos
View photos
Share with others
Organize pictures
Endless possibilities
More articles

*

Windows XP is compatible with a broad range of the latest digital cameras. If your computer came with a USB (Universal Serial Bus) connection, simply plug the cable into your computer, and you're good to go. A wizard walks you through the rest of the steps to get the photos from the camera to your computer.

Older camera?

If your camera does not have a USB connection, it's easy for you to manually install the necessary software supplied by the manufacturer to enjoy the photo features of Windows XP. Here's how:

Manually install camera software
  1. Click Start, click Control Panel, and then click Printers and Other Hardware.
  2. Click Scanners and Cameras.
  3. Under Imaging Tasks, click Add an imaging device.
  4. In the Scanner and Camera Installation Wizard, click Next.
  5. Click the manufacturer and model from the Manufacturer and Models lists, and then click Have Disk.
  6. Insert the disk containing the camera software, and then follow the instructions on the screen.

If your camera is not listed in the Scanner and Camera Installation Wizard, or if you don't have a disk containing the software, connect the camera to the computer and try locating compatible software by clicking on Add Hardware (located under See Also) in step 2. Then follow the instructions on the screen.
*

You can also install the software controlling your camera or scanner, especially if it is not a USB (Universal Serial Bus) device, by using the Add Hardware Wizard in Control Panel. Afterward, connect the camera to the computer.

* Top

Find your photos

Windows XP enables you to find photos on your computer quickly. No more hunting and pecking. That's because when you save a photo Windows XP automatically stores it in a folder named My Pictures, right on the Start menu!

 *

What does a USB port look like?

USB Port image
Click to enlarge

  • Each time you transfer photos from your digital camera, Windows XP creates a new area, or subfolder, within My Pictures to contain them.
  • Windows XP also names the subfolder, but you can change the name at any time. (Remember, you're always in control!)
  • Clicking on the subfolder displays the contents in thumbnail-size images. Double-click any thumbnail to see a larger version of the photo in the preview pane in the Windows Picture and Fax Viewer program.
  • If you have network or Internet access, you can also save your photos to a network location or publish them directly to a Web site.
  • To select more than one photo in the folder, press and hold down the CTRL key while clicking each photo. Then drag and drop to move, copy, or delete the selected photos.

By the way, Windows XP can also store photos from other sources besides digital cameras, such as photos sent to you in e-mail or that you capture and save from the Web.

* Top

Tip

What if you take a picture with the camera turned sideways to get a tall image into the frame? No problem. Use the toolbar in Windows Picture and Fax Viewer to flip the image right-way up. With the toolbar you can also zoom in for a closer look at any area of a photo, and enlarge an image to its actual size.
*


Share With Others

Digital Photos
View photos
Share with others
Organize pictures
Endless possibilities
More articles

*

Photos were made for sharing, and Windows XP provides a number of options to help you show off those magical moments. For instance, you can send photos stored in My Pictures by e-mail. It only takes a minute; here's how:

Send photos by e-mail

Now you can share photos minutes after you take them by sending them in e-mail. Simply:

  1. Click Start, and then click My Pictures.
  2. Click the photo you want to send.
  3. Under File and Folder Tasks, click E-mail this file.
  4. Windows XP automatically compresses photo files prior to sending them, which speeds opening them on the other end.
*

Why does it sometimes take a long time for a photo sent in e-mail to appear on your or a recipient's monitor? Digital images of all kinds consist of tiny dots, called pixels. Digital photos often consist of thousands of pixels, an amount that can take extra time to pass through the telephone and other communication lines over which Internet information travels. Some Internet service providers occasionally limit the size of individual files and attachments. If you have trouble sending or receiving a group of digital photos, try sending each image separately; or contact your Internet Service Provider for advice.

* Top

Printing your photos

For social gatherings, nothing beats handing around actual photographs. Print your photos for special occasions or to share with family and friends who don't have e-mail. Windows XP makes it easy by supplying a wizard to automate this task. Here's what to do:

Print your photos
  1. Click Start, and then click My Pictures.
  2. Click the photos you want to print.

    To select more than one photo, press and hold down the CTRL key while clicking each photo. Release the CTRL key before clicking on the task you wish to perform.
  3. Under Picture Tasks, click Print this picture, and then follow the instructions on your screen.
*

For the best results in color quality, try printing with the glossy photo paper used by professionals. Check your printer handbook for instructions. Application programs also are available for making the most of your photos by transforming them into calendars, greeting cards, and more. For example, Microsoft Greetings provides a range of features for customizing your own photos.

 * *

E-mail your photos

E-mail your photos
Click to enlarge
*

If you don't have a printer, send your photos in e-mail to a Web-based photo-processing service. They'll print them for you on photo paper and then mail copies out to you or others you provide addresses for. This is also a great way of sharing photos with distant relatives and friends. Here's how:

Process your photos on the Web
  1. Click Start, and then click My Pictures.
  2. Click the photo for which you want prints made.

    To select more than one photo, press and hold down the CTRL key while clicking each photo. Release the CTRL key before clicking on the task you wish to perform.
  3. Under Picture Tasks, click Order prints online, and then follow the instructions on your screen.
*

* Top

Publish on the Web

It doesn't take long to master the photo features of Windows XP. Then you're ready to post your photos to a Web site where family, friends, colleagues, and others can easily view them from any Internet-connected computer around the globe. Here's how:

Post your photos to a Web site
  1. Click Start, and then click My Pictures.
  2. Click the photo you want to publish.
    To select more than one photo, press and hold down the CTRL key while clicking each photo. Release the CTRL key before clicking on the task you wish to perform.
  3. Under File and Folder Tasks, click Publish this file to the Web, and then follow the instructions on your screen.

    If you selected more than one photo, click Publish the selected items to the Web.
  4. Follow the instructions on your screen.
*

* Top

         * *

Ordering prints online

Ordering prints online
Click to enlarge
*
*

Other great ways to use your photos

Customize your screen saver. Windows XP makes it easy to customize the screen saver that's displayed when you take a break from the keyboard. Here's how:

Customize your screen saver
  1. Click Start, and then click Control Panel.
  2. Click Appearance and Themes.
  3. Under Pick a task, click Choose a screen saver.
  4. On the Screen Saver tab, in the Screen saver list, click My Pictures Slideshow.
  5. Click Settings.
  6. In the My Pictures Screen Saver Options dialog box, click Browse to locate the folder containing the photos you want to display as a screen saver.
*

If you tire of the photos in one folder, you can return at any time to the settings and select a different folder.

Any photo you have in your computer can be displayed as a background on the desktop. Here's how:

Display a photo on your desktop
  1. Click Start, and then click My Pictures.
  2. Click the photo you want as your desktop background.
  3. Under Picture Tasks, click Set as desktop background.
*

You can control the size of the picture you place on the desktop. You can:

  • Stretch the picture to fill the entire desktop.
  • Center the picture on your desktop.
  • Tile the picture across your desktop.

Here's how:

Adjust picture size on your desktop
  1. Click Start, and then click My Pictures.
  2. Click the photo you want as your desktop background.
  3. Under Picture Tasks, click Set as desktop background.
  4. Minimize the My Pictures folder.
  5. Right-click the picture you placed on the desktop, and then click Properties.
  6. Under the Desktop tab, in the Position list, select Center, Tile, or Stretch and then click OK.

    The image is sized to your specification.
*

* Top

         * *

Customized screen saver

Customized screen saver
Click to enlarge


Assemble your network

Home Networking
Network building blocks
Sample setups
Assemble your network
Protect your network
More articles

*

When you've made up your mind about the type of network that's best for you, make a list of all the components you will need. It may help to start by listing all the equipment you have already have; that way you can more easily spot what is missing. Here's an example of how such a list might look:

Computer | Type of network adapter installed | Type of Internet connection | Other devices connected
Study/Den (ICS host) | Ethernet | DSL | Color Printer
Son's bedroom | None | Internal 56k modem | Digital camera
Daughter's bedroom | None | None | None
Family room | Ethernet | Internal 28.8k modem | Printer

Afterward, compare your list to the items required for the network you've chosen:

Network type | Network adapters needed | Hub type | Cables
Ethernet | One for each computer—all must operate at the same speed | One that supports the number of computers in your network | RJ-45 network cables for each computer in your network
Home phoneline network adapter (HPNA) | One for each computer | None | Telephone cables to run from each computer to a phone jack
Wireless | One for each computer | None | None

Now go shopping!

* Top

         *
*

Connect components

When you've obtained everything you'll need to build your network, arrange the parts in their proper locations. Next, if you are using Ethernet or HPNA components, link the computers by running cable between them (Ethernet) or connecting each computer to the household telephone wiring via a phone jack (HPNA), or by simply installing the wireless network adapter.

Run Windows XP Network Setup Wizard

The final step is to run Windows XP Network Setup Wizard. You'll need to do this first on the ICS host computer, then on each of the client computers. The wizard guides you through the following steps:

  • Configuring your network adapters.
  • Configuring all of your computers to share one Internet connection.
  • Naming each computer.
  • Automatically sharing the Shared Files folder with the computers on the network.
  • Automatically sharing printers that are connected to computers on the network.
  • Installing a firewall.
  • Installing network bridging components.
  • Installing Internet Connection Sharing Discovery and Control components.

Run Network Setup Wizard on the Host

You must run Network Setup Wizard on the Windows XP ICS host computer

  1. Click Start, and then click Control Panel.
  2. Click Network and Internet Connections, and then click Set up or change your home or small office network.
*

Follow the instructions that appear on the screen. Designate this computer (the host) as the one sharing its Internet connection. After running the wizard on your ICS host computer, run it on the client computers by performing the following steps:

Run Network Setup Wizard on the clients
  1. Insert the Windows XP CD-ROM.
  2. On the menu that appears, click Perform Additional Tasks.
  3. On the next menu that appears, click Setup home or small office networking.
*

If you do not own a Windows XP CD-ROM, you can copy Network Setup Wizard onto a floppy disk while running the wizard on the ICS host computer. Then use the floppy disk to run the wizard on the client computers. The floppy disk is created when you run Network Setup Wizard.

If you ran Network Setup Wizard and did not create a floppy disk, you'll need to run the wizard again to create the floppy disk. While running the wizard, make sure you use the same settings as when you ran the wizard the first time.

Run Network Setup Wizard from a floppy disk
  1. Insert the network setup disk into the computer you want to network.
  2. Double-click My Computer.
  3. Double-click 3½ Floppy (A:).
  4. Double-click netsetup.exe.
*

The wizard tests to make sure everything on your network is functioning correctly. When it is done, you're ready to enjoy your home network!

* Top
*

Safety warning

If you are installing any type of internal network adapter, ensure the power to the computer is switched off. Failure to do so could result in injury, as well as damage to your computer.
*


Network building blocks

Home Networking
Network building blocks
Sample setups
Assemble your network
Protect your network
More articles

*

You'll need to base your network on one or more of the network technologies, or types, described below. In every case, however, you'll need these basics:

  • One computer equipped with Windows XP and Internet access. This computer will serve as the network's central unit, or Internet Connection Sharing (ICS) host. It should be your fastest, most capable machine.
  • One or more additional computers running Windows XP, Windows Millennium Edition, Windows 98 Second Edition, or Windows 98. These computers are called clients and will connect to the ICS host.
  • Individual network adapter for each computer.

You can include Windows 95, Windows 2000, Macintosh or UNIX/Linux computers on your home network. However, these computers may require additional software to allow you to share folders or a printer. Consult the documentation that came with those computers.

 *

Sharing connections

Although Windows XP and your network make sharing an Internet connection possible, your Internet service provider (ISP) may forbid two or more people sharing the same Internet account simultaneously. Check with your ISP for rules or restrictions it might have for home networks.

*
*

Network types

While there are several different network types, this article explains the three most popular types for home networks:

  • Ethernet - the current standard technology and the one used by most businesses; links computers via special cable and a device called a hub.
  • HPNA (home phoneline network adapter) - links computers via existing household telephone wiring.
  • Wireless - links computers without wiring, by using radio signals.

The following table lists other properties, advantages and disadvantages of each network type:

 | Ethernet | HPNA | Wireless
Hardware needed in addition to network adapter | Ethernet RJ-45 cables and a network hub. | Telephone cables and phone jacks | May need an access point, a piece of hardware that acts as a central transmitter of radio signals between computers. Using an access point allows networking between any two computers on the system and expands the area radio signals are sent.
Advantages | Currently the fastest, most reliable, least costly network technology. Most DSL and cable modems use Ethernet connections. | Easy installation; computers simply plug into ordinary phone jacks. | Mobile; you can move your laptop or desktop computer from room to room while remaining connected to the network.
Disadvantages | Requires cables linking computers or Ethernet wiring (similar to phone wiring) installed in walls. | Requires a phone jack near each computer. | All networked computers must be within a specified distance to communicate with each other. Currently, wireless networks lack some of the capability of networks using physical connections. The cost of an access point is an additional expense to setting up the system.

* Top

Network adapters

All computers on a network require a hardware device called a network adapter. The easiest and fastest network adapters to install are external; that is, they connect to a computer via the USB port on the outside of the machine.

Internal network adapters must be installed inside the computer, requiring you to open or remove the computer housing. It is recommended that a qualified technician install an internal network adapter.

*

Network terms

Cable modem – A modem that connects a computer to a cable TV service that delivers Internet access.

DSL – (Digital Subscriber Line); A technology that greatly increases the capacity of ordinary telephone wires to carry digital information.

Hub – A hardware device that connects network components at a central location and transfers data between all of them.

RJ-45 cable – (Registered Jack-45); Eight-wire telephone cable used for linking computers to a local area network (LAN).

*


Home Networking
Network building blocks
Sample setups
Assemble your network
Protect your network
More articles

A network is more than the sum of its parts. Networked computers can share an Internet connection, printer and other hardware, and view files in common. You can even use a network to play multi-user computer games.

*

Work and play together

Linking computers to create a network greatly expands their capacity and can even save you money! Does your home contain two or more computers? By networking them, you can:

  • Share a single Internet connection. Microsoft® Windows® XP has a feature called Internet Connection Sharing (ICS). Using ICS, one computer, called the ICS host, shares its Internet connection with the rest of the computers on the network. By sharing one Internet connection, you can simultaneously surf the Web on your computer while another family member checks e-mail on a different computer.
  • Share a printer, scanner, and other hardware. You may have a printer that is connected to a computer in another room. With home networking, you can print to this printer from your computer. You no longer have to copy a file onto a floppy disk and take it to the computer that has the printer.
  • Share files and folders. Suppose your child asks you to look at a school report that is located on the computer in his or her bedroom. When computers are networked together you can, for instance, open the file from your computer, make changes, and then save the file on your child's computer.
  • Play multi-computer games. By networking and sharing an Internet connection, family members can play games on separate computers with each other or on the Internet. And while they're playing, you can be surfing the Web, too — for example, visiting your favorite financial or sports sites.

And there's more: Microsoft Windows XP makes home networking easier than ever. But first you must link your computers together, by installing appropriate hardware in each and by joining the computers with wires or by means of wireless technology. This article explains the process from start to finish. You'll learn how to choose the right network technology for your home, the right components to obtain, and how to install and connect them properly. There's also a section on protecting your home network from outside hackers by creating a secure barrier called a firewall, the same as that used by businesses.

 *


Protect your network

Home Networking
Network building blocks
Sample setups
Assemble your network
Protect your network
More articles

*

When you create a home network connected to the Internet, you increase the vulnerability of your computers to unauthorized access, including viruses. To protect your network, you need to create a type of barrier called a firewall. Windows XP comes with a firewall that you create when setting up a home network.

 *
*

How does a firewall work?

Like an actual firewall built to prevent fire from spreading between adjoining buildings, computer firewalls prevent the spread of unauthorized communication between an individual computer or group of networked computers and the Internet. One of the most effective ways to protect a home network—and the least expensive—is to create a firewall on the ICS host computer, and to make sure that computer is the only one on the network with a direct connection to the Internet.

* Top
*

Home network with firewall

Home network with firewall
Click to enlarge
*

Other network possibilities

Another way to protect a home network is to use a hardware device called a residential gateway, or router. A residential gateway contains a firewall and replaces an ICS host computer as the central Internet connection. Because it contains no files, folders or other data, and cannot be used to manipulate computers to which it is linked, a residential gateway offers a greater degree of protection than an ICS host computer. Should a hacker manage to bypass the firewall, the only access gained is to the device, which is in effect empty. A disadvantage of a residential gateway is the extra cost it adds to putting together a network.
*

Residential gateway

Residential gateway image
Click to enlarge
*

You can create a home network having neither an ICS host computer nor a residential gateway, but at a high cost to security—and convenience. With such a setup, Internet access can be obtained by linking each computer directly to the Internet service provider via the computer's own modem, or else all computers on the network can be linked to an Ethernet hub, which functions as a central Internet connection. Neither of these methods provides firewall protection; and while Internet Connection Firewall can be enabled on networked computers running Windows XP, doing so prevents those computers from sharing files and devices such as printers.

* Top
*

Computers connected directly to the Internet

Computers connected directly to the Internet
Click to enlarge


Home Networking -- Home network with firewall

Home network with firewall


Home Networking -- Computers connected directly to the Internet

Computers connected directly to the Internet


Sample setups

Home Networking
Network building blocks
Sample setups
Assemble your network
Protect your network
More articles

*

To help determine which network technology best suits your needs answer these questions:

  • How many computers do you have?
  • Where are they located—are they in the same room or different rooms?
  • Are any of your computers laptops?
  • Do any of your computers have network adapters installed? If so, what are their types (Ethernet, HPNA, or wireless)?

Apply your answers to the following examples of home network layouts and configurations. These suggest how to use the different hardware choices available and can guide you in deciding which hardware you need to buy.

 *
*

Computers are in the same room

You have a home office and all of your computers are in the same room. In this example setup, the most cost-effective network technology is Ethernet. If none of the computers has an Ethernet network adapter, purchase:

  • One USB Ethernet network adapter for each computer.
  • One Ethernet network hub with enough ports for connecting each computer.
  • RJ-45 network cables for each computer.

Another solution is to buy wireless network adapters for each computer. An added advantage of using wireless adapters, besides eliminating the need for physical wires, is that you can easily add other wireless-equipped computers—such as laptops—later.

It is common in either setup to connect the ICS host computer to the Internet via an external DSL or cable modem attached to an Ethernet network adapter. Should you do this, you must purchase a second Ethernet or wireless network adapter for the host computer. The second adapter is necessary so the computer can communicate with the other computers on the network.

* Top
*

Computers in the same room

Computers in the same room image
Click to enlarge
*

Computers in different rooms

In this network example, you've recently purchased your new Windows XP computer and set it up in your home office. You have moved your older computer into your child's room. The new computer—which is the ICS host—has an Ethernet network adapter attached to an external DSL or cable modem.

If there are phone jacks located near each computer, purchase:

  • One external USB HPNA network adapter for each computer.

Home phoneline network adapter (HPNA) kits are available that make it easy to network one or two computers together. You simply plug the network adapter into the USB port on the computer and into the phone jack. The computers are then networked together.

As in the previous setup example, another solution is to purchase wireless network adapters for both computers. Simply plug an adapter into the USB port on each, and the two computers can communicate using radio signals.

* Top
*

Home phoneline network

Home phoneline network image
Click to enlarge
*

Computers in the same and different rooms

In this example, you have a couple of computers in the same room, computers in your children's rooms, a laptop, and perhaps one other computer in the kitchen. One of the two computers located in the same room is running Windows XP and has an external DSL or cable modem attached to an Ethernet network adapter.This computer is the ICS host. The other computer in this room also has an Ethernet network adapter. For these two computers, purchase:

  • One Ethernet network adapter for the ICS host computer (in addition to the Ethernet adapter this computer already contains).
  • One Ethernet network hub.
  • RJ-45 network cables to connect each computer to the hub.

For the computers in your children's rooms and the kitchen that do not have network adapters, purchase:

  • External USB HPNA network adapters for each computer.
  • One HPNA network adapter for the ICS host computer.

Purchasing HPNA adapters assumes the computers are located near telephone jacks. If they are not, or as an alternative, purchase:

  • Wireless network adapters for each computer, including the ICS host.

Finally, for the laptop—let's assume it contains a wireless network adapter—purchase:

  • One wireless network adapter for the ICS host computer, unless it already contains one.

Notice that in this example the ICS host computer must contain four separate network adapters! A simpler solution for such a complex network setup would be to install wireless network adapters on all computers.

* Top

Sketch your own setup

The locations of your own network components—computers, printer, etc.—and the distances between them probably will influence your choice of network type and wiring installation.

To better visualize your needs, you might want to sketch the floor plan of your house showing the location of each device you intend to connect. Indicate the locations of electrical and telephone outlets, and obstacles to wiring such as walls and areas where exposed network cable might either be dangerous (bathrooms) or unsightly (living room). Then join the devices by sketching in the paths of the various cables required to connect them. If your Windows XP computer is going to share its Internet connection, note that in the sketch, too.

* Top
*

Computers in the same and different rooms

Computers in the same and different rooms image
Click to enlarge


Home Networking -- Computers in the same room

Computers in the same room


Home Networking -- Home phoneline network

Home phoneline network


Home Networking -- Computers in the same and different rooms

Computers in the same and different rooms


Faster Startup

Personalize Your PC
Customize desktop
Change mouse settings
Faster startup
More articles

*

Want to keep your programs within easy reach? Windows XP lets you customize the Start menu and task bar so you can launch your favorite programs whenever you want them. No more searching for your favorite programs; you can easily pin, or assign, programs to the Start menu. Or you can use the Quick Launch bar as a way to keep other programs at your fingertips; ready to go at the click of the button.

You can also place convenient shortcut icons on your desktop. Shortcut icons provide instant links to important files, folders, and other applications - even your printer and Internet connection - with a touch of your mouse.

Here's how to pin a program to the Start menu. As an example, we'll pin the Windows XP Calculator program to the Start menu.

 *

Pin Calculator to the Start menu
  1. Click Start, and then click All Programs.
  2. Click Accessories and point to Calculator.
  3. Right-click Calculator and click Pin to Start menu.
  4. Click anywhere on the desktop to quit the Start menu.
*

That's all there is to it. The above works for any program on your computer, putting those programs on the Start menu until you decide to remove them. By the way, removing programs from the Start menu is even easier. Here's how:

Remove Calculator from the Start menu
  1. Click Start, and then point to the program you want to remove (in this case, Calculator).
  2. Right-click Calculator and click Unpin from Start menu.
  3. Click anywhere on the desktop to quit the Start menu.
*

If you have opened more than one program, you might like to display and use the Quick Launch bar. The Quick Launch bar makes it easy to access frequently used programs like Windows Media Player and your e-mail, and to open an Internet Explorer window. Windows XP loads several programs in the Quick Launch, including Show Desktop. One click on Show Desktop minimizes all the programs on your desktop. Another click restores them just as you'd left them.

Show Quick Launch on the taskbar

  1. If the Quick Launch bar is not displayed, right-click an empty area on the taskbar and click Properties.
  2. On the Taskbar tab, under Taskbar appearance, select the Show Quick Launch check box and click OK.

After Quick Launch is displayed, click Show Desktop to minimize all open programs.

*

Another quick way to start your programs is to place a shortcut icon on the desktop. Here's how:

Place a shortcut icon on the desktop
  1. Right-click Start, and then click Explore.
  2. Locate the folder, file, or program in the Folders directory, and then click the item to open it.
  3. Click the icon representing the item.
  4. Click File on the toolbar, and then Create Shortcut on the drop-down menu that appears.
  5. Right-click on the shortcut icon that is created.
  6. Choose Send To from the drop-down menu, and then click Desktop (create shortcut) on the submenu that appears.
*

* Top

Desktop Cleanup

Shortcut icons are very convenient, but they have a way of cluttering your desktop. The Desktop Cleanup Wizard solves the problem! The wizard clears your desktop of icons you haven't clicked on during the past 60 days and sweeps them into a single desktop folder titled Unused Desktop Files. You can open the file to retrieve any of the icons (clicking on them places them back on your desktop), or you can easily send them to the Recycle Bin.

Pin Calculator to Start menu

Pin Calculator to Start menu
Click to enlarge

Enable the Desktop Cleanup Wizard
  1. Click Start, and then click Control Panel.
  2. Click Appearance and Themes.
  3. Under Pick a task, click Change the screen resolution.
  4. On the Desktop tab, click Customize Desktop.
  5. Select the Run Desktop Cleanup Wizard every 60 days check box, and then click OK.
*

If you want to clean your desktop of unused files between the dates the wizard visits, simply follow steps 1 through 4 described above, and then click the button labeled Clean Desktop Now.

Send a shortcut icon to the Recycle Bin
  • Right-click the icon you want to send to the Recycle Bin, and then click Delete.
*

Removing shortcut icons from your desktop does not delete any programs or files from your computer.

Customize desktop options

Customize desktop options
Click to enlarge


Personalize Your PC
Customize desktop
Change mouse settings
Faster startup
More articles

Have it your way! Windows XP makes it easy...
*

Suit yourself

We all like a splash of personality in our surroundings, at home and at work. Microsoft® Windows® XP makes it easy to personalize your computer. Add color, patterns, pictures, and even sounds to enhance your screen's appearance. Customize your mouse to make it easier to control. Set up your computer to load favorite programs automatically so they're ready when you are. And more. Personalizing your PC is one of the fun things you can do with your computer. You'll also increase your work efficiency and enjoy computing more!

 *


Change Mouse Settings

Personalize Your PC
Customize desktop
Change mouse settings
Faster startup
More articles

*

Teach your mouse new tricks. Did you know you can change the speed at which your mouse pointer moves around the screen? Or switch the roles of the buttons to suit left-handed operation? Or even swap the arrow, hourglass, and other standard mouse pointers for different symbols - for example, dinosaurs? You can, and it's easy. With Windows XP, you have the mouse by the tail!

 *

Adjust pointer speed
  1. Click Start, and then click Control Panel.
  2. Click Appearance and Themes.
  3. Under See Also, click Mouse Pointers.
  4. On the Pointer Options tab, under Motion, drag the slider left to make the pointer move slower, or right to make the pointer move faster. If you choose a fast speed, make sure that the Enhance pointer precision check box is selected (this provides better control of the pointer when moving it at short distances), and then click OK.
*

If you're left-handed and you'd like your change your mouse to work the way you do, you can change the setting so your mouse is also left-handed. Here's how:

Make your mouse left-handed
  1. Click Start, and then click Control Panel.
  2. Click Appearance and Themes.
  3. Under See Also, click Mouse Pointers.
  4. On the Buttons tab, under Button configuration, select the Switch primary and secondary buttons check box.
  5. Click OK.
*

Windows XP offers a lot of flexibility if you'd like to use a different mouse pointer. You can switch all your pointers at once, or you can switch them one a time.

Switch from standard mouse pointers
  1. Click Start, and then click Control Panel.
  2. Click Appearance and Themes.
  3. Under See Also, click Mouse Pointers.
  4. On the Pointers tab, do one of the following:
  • Switch all of your pointers at once, in the Scheme list, click the scheme you want.
  • To change pointers one at a time, in the Customize list, click the pointers you want to change. After each selection, click Browse, click the pointer image you want to assign as a replacement (a preview of the image displays in the lower left-hand corner), and then click Open.
  5. Click Apply and OK to complete the procedure.
*

* Top

Keyboard shortcuts

Move over Mister Mouse: When speed counts, the keyboard is still king! Almost all the actions and commands you can perform with a mouse you can perform faster using combinations of keys on your keyboard. These simple keyboard shortcuts can get you where you want to go faster than several clicks of a mouse. You'll work faster on spreadsheets and similar documents, too, because you won't lose your place switching back and forth between mouse and keys.

Try this example:

  • Press the Windows key (WinKey) - found between the Ctrl and Alt keys - to open the Start Menu.
  • Press the cursor keys to move around the menu items.
  • Press the Enter key to open a highlighted item.
  • Press the Alt and F4 keys simultaneously to close the item.

Customize mouse properties

Customize mouse properties
Click to enlarge


Customize Desktop

Personalize Your PC
Customize desktop
Change mouse settings
Faster startup
More articles

*

Here's an easy way to start: Customize your desktop's background! You can repaint it any color of the rainbow, or fill it with a pattern, image, or favorite photo. Windows XP contains a selection of backgrounds to choose from. You can also capture photos and other graphics on the Web. Here's how to give your desktop a fresh look:

 *

Customize your desktop's background
  1. Click Start, and then click Control Panel.
  2. Click Appearance and Themes.
  3. Under Pick a task, click Change the desktop background.
  4. On the Desktop tab, do one or more of the following:
  • In the Color box, select a color.
  • In the Background list, click a background picture. In the Position list, click Center, Tile, or Stretch to define how your picture will be displayed.
  • Click Browse to search for a background picture in other folders or on other drives. You can use files with the following extensions: .bmp, .gif, .jpg, .dib, .png, or .htm. In the Position list, click Center, Tile, or Stretch to define how your picture will be displayed, and then click OK or Apply.
  • If you want to use a picture from a Web site, on the site, right-click the image, and then click Set as Desktop Background.
  • To see a colored background you must select none from the Background drop-down menu. Also, if you choose an .htm document as your background picture, the Position options are unavailable; instead, the .htm document automatically stretches to fill the entire background.
*

* Top

Add a colorful screen saver

Brighten your work area when your computer is idle by adding a colorful screen saver. Windows XP contains a large selection.

Customize your desktop's background

Customize your desktop's background
Click to enlarge

Choose a screen saver
  1. Click Start, and then click Control Panel.
  2. Click Appearance and Themes.
  3. Under Pick a task, click Choose a screen saver.
  4. On the Screen Saver tab, in the Screen saver list, click the screen saver you want.
  5. Click Preview to view the screen saver for a few seconds (move your mouse or press any key to end the preview), and then click Settings to customize its behavior.
  6. When you are satisfied with your choice, click OK.
*

Want a screen saver with extra personality? Choose My Pictures Slideshow from the drop-down menu, and then click Settings to add favorite photos from your hard drive. (To learn how to save photos, check out Digital photos.) Or, display a favorite witty saying by choosing Marquee. Click Settings to enter text and customize behavior.

* Top

Think theme

It's also easy to change the look of other desktop elements such as text boxes, title bars, and selected items. Windows XP contains a range of color-coordinated themes. Or customize each element individually.

Tip

Taskbar taking up too much room? You can move it to any convenient location -- simply drag it to the sides, top or bottom of your screen! You might need to unlock the taskbar first. To do this, right-click any open area on the Taskbar, then click Lock the Taskbar to clear the check mark.
*

Select a theme
  1. Click Start, and then click Control Panel.
  2. Click Appearance and Themes.
  3. Under Pick a task, click Change the desktop background to go to the Display Properties dialog box.
  4. On the Themes tab, in the Theme list, click the theme you want, and then OK.

To change desktop elements individually, go to the Display Properties dialog box as described above. Then:

  1. On the Appearance tab, choose elements to customize from the drop-down menus and modify them by clicking the Effects button to open windows containing further instructions.
  2. When you are satisfied, click OK.
*

* Top

For your eyes only

Screen resolution settings determine the amount of information your monitor displays. At low settings, screen contents appear as if viewed through a close-up camera lens - you see a relatively small amount of information (only part of a spreadsheet or Web page, for example), but the items themselves (text, pictures, etc.) appear relatively large. High-resolution settings provide a bird's-eye view - more information is visible but the items on the screen appear smaller. In Windows XP, changing screen resolution settings to suit your preferences is easy.

Change screen resolution
  1. Click Start, and then click Control Panel.
  2. Click Appearance and Themes.
  3. Under Pick a task, click Change the screen resolution.
  4. On the Settings tab, under Screen resolution, drag the slider to the resolution you want, and then click Apply.
*

* Top

Sound off

The customizing features of Windows XP offer more than just visual tweaks. You can also add sound effects - silly or sensible - to orchestrate any move, from opening and closing folders to emptying the Recycle Bin. Sound effects are a perfect complement to any customized desktop and a great way to express your personality. Adding them is easy, too. Here's how:

Customize themes

Customize themes
Click to enlarge

Add sound effects
  1. Click Start, and then click Control Panel.
  2. Click Sounds, Speech, and Audio Devices.
  3. Under Pick a task, click Change the sound scheme.
  4. On the Sounds tab, under Program events, click the event to which you want to apply a sound.
  5. In the Sounds list, click the sound you want to link to the event.
  6. To hear the sound, click the playbutton to the right of the Sounds list. If you are satisfied with your choice, click OK. Repeat steps 4 and 5 until you have linked sounds to as many program events as you want.
  7. To save your settings into a personalized sound scheme, click Save As. Type a name for the sound scheme, and then click OK.
  8. Click OK to complete the procedure and save your sound scheme.
*

While Windows XP contains many sound effects to choose from, you can create your own by copying them from other sources, such as CDs or the Internet, and storing them on your hard drive. (For more information about copying sounds, check out Music Magic.)

Add sound effects

Add sound effects
Click to enlarge


Protect With Passwords

Share and Share Alike
User accounts
Protect with passwords
Switch users
More articles

*

Windows XP Professional users click here.

This description and procedure applies only to users of Windows XP Home Edition and to users of Windows XP Professional configured to link the computer to a workgroup. If your version of Windows XP Professional links the computer to a domain see your network administrator or visit Help and Support Center and search for "user accounts".

Unless they are protected by passwords, accounts listed on the Welcome page can be opened by anyone simply by clicking on them. Passwords help ensure information that you keep on the computer stays private and secure. By controlling access to your user account with a password, no one but you (and holders of computer administrator accounts, if yours is a limited account) can view or alter data in the account.

If you are the only holder of a computer administrator account for a shared computer, protecting the account with a password is especially important to prevent accidental or unauthorized changes to important system-wide settings and application software.

*

Protect a computer administrator account with a password
  1. Click Start, and then Control Panel.
  2. Click User Accounts.
  3. Under or pick an account to change, click the name of your account.
  4. On the What do you want to change about your account page, click Create a password.
  5. In the Type a new password box, type a password. In the Type the new password again to confirm box, type the new password again. If you want a reminder in case you forget your password, type a hint for yourself in the Type a word or phrase to use as a password hint box, and then click Create Password.

If you hold a limited user account, you can change your password by following steps 1 and 2 above, then:

  1. Under or pick an account to change, click your password-protected account.
  2. On the What do you want to change about your account page, click Change my password.
  3. In the Type your current password box, type your password. In the Type a new password box, type a new password for your account. In the Type the new password again to confirm box, type your new password again. If you want a reminder in case you forget your password, type a hint for yourself in the Type a word or phrase to use as a password hint box, and then click Change Password.
*

* Top

Going solo?

Windows XP Professional users click here.

This description and procedure applies only to users of Windows XP Home Edition and to users of Windows XP Professional configured to link the computer to a workgroup. If your version of Windows XP Professional links the computer to a domain see your network administrator or visit Help and Support Center and search for "user accounts."

If you're a party of one - sole owner and user of a computer - you might still want to set up your computer with user accounts, naming you as computer administrator and protecting the account with a password. Doing so prevents casual access to the system by others if you leave your computer unattended while logged onto Windows XP, provided you log off from your account. For added security, disable guest access.

Disable Guest access
  1. Click Start, and then click Control Panel.
  2. Click User Accounts.
  3. Under or pick an account to change, click Guest.
  4. On the What do you want to change about the guest account page, click Turn off the guest account.
*

Create a password

Create a password
Click to enlarge


Share and Share Alike
User accounts
Protect with passwords
Switch users
More articles

Sharing a computer used to mean that others could see your private files, install games or software you didn't want, or change your computer settings. With Windows XP, all that's changed.
*

Room for all

If you have shared a computer at home or at the office, you probably have tales to tell of frustration and possibly embarrassment. Sharing a computer used to mean that others could see your private files, install games or software you didn't want, or change your computer settings. Now all that's changed. Microsoft® Windows® XP offers room for all, without sacrificing privacy or control.

How? The User Accounts feature in Windows XP is able to store personalized settings and preferences for multiple users. When a user logs on for whom such data is stored, the computer retrieves it and behaves as if those settings and preferences are the only ones it contains. User Accounts makes your computer safer and more fun to use. With User Accounts you can:

  • Customize the way everything on the screen looks when you are using the computer, without affecting how it looks to others.
  • See your own lists of Web Favorites and recently visited sites.
  • Protect your important computer settings.
  • Use a password to keep your files private.
  • Log on faster.
  • Quickly switch between users, without having to close your programs.

Ready to learn more about sharing? Follow us!

 *


Switching Quickly Between Users

Share and Share Alike
User accounts
Protect with passwords
Switch users
More articles

*

Windows XP Professional users click here.

This description and procedure applies only to users of Windows XP Home Edition and to users of Windows XP Professional configured to link the computer to a workgroup. If your version of Windows XP Professional links the computer to a domain see your network administrator or visit Help and Support Center and search for "user accounts".

You're in the midst of writing an important document or composing a lengthy spreadsheet when someone sharing the computer asks to use it for an emergency. Sound familiar? Windows XP allows you to take those situations in stride. With the Fast User Switching feature in Windows XP, you can easily interrupt your work without closing your files. All you need to do is:

Quickly switch users
  1. Click Start, and then click Log off.
  2. Click Switch User.
*

Doing so displays the Welcome screen where another account holder can log on. When finished, that person can log off the same way, and you can simply log back on to find your open files just as you left them. What's more, if the other user accidentally shuts down the computer instead of returning to the Welcome screen, Windows XP automatically saves all open files and any application programs that are running, so that they are restored when the computer is restarted.

If you hold a computer administrator account you can turn on or disable Fast User Switching. Here's how:

* *

Turn on or disable Fast User Switching
  1. Click Start, and then click Control Panel.
  2. Click User Accounts.
  3. Under Pick a task, click Change the way users log on or off.
  4. On the Select logon and logoff options page, select the Use the Welcome screen and the Use Fast User Switching check boxes.
*

Logon and logoff options

Logon and logoff options
Click to enlarge


Set Up for Sharing

Share and Share Alike
User accounts
Protect with passwords
Switch users
More articles

*

User Accounts offers personalized settings and preferences for everyone who uses the computer. There are three types of user accounts:

Computer Administrator account - This allows the holder unlimited power to modify the computer in any way, and - importantly - to view and alter the contents of all other accounts. Generally, only one user of a shared computer holds a computer administrator account - the boss! A person with a computer administrator account can, among other things:

  • Create and delete other user accounts on the computer.
  • Change any user's account name, picture, password, and account type.
  • Install and uninstall software and hardware.
  • Change all system-wide settings.

However, the holder of a computer administrator account cannot change his or her account type to any other unless at least one computer administrator account remains. This ensures there is always someone able to fully operate the computer.

Standard account - This account type is available only to users of Windows XP Professional using computers in a domain environment. With a standard account, a user can:

  • Install and uninstall software and hardware, provided doing so does not alter computer settings restricted by the holder of a computer administrator account.
  • Create, change, or remove the account password.
  • Change the account picture.

Limited account - Assigning limited user accounts is an effective way to prevent inexperienced or unauthorized users from changing computer settings or deleting important files. Holders of limited accounts can only:

  • Create, change or delete their account password.
  • Change their account picture.

* Top

Guest access

The guest access feature of Windows XP allows someone who is not a regular user of the shared computer to operate it as if he or she holds a limited account. Guest access is not protected by a password. Using Guest access makes it easy for visitors to log on quickly to check e-mail, browse the Internet, write and print documents, and perform similar activities.

Creating user accounts

Windows XP Professional users click here.

This description and procedure applies only to users of Windows XP Home Edition and to users of Windows XP Professional configured to link the computer to a workgroup. If your version of Windows XP Professional links the computer to a domain, see your network administrator or visit Help and Support Center and search for "user accounts".

Setting up user accounts is easy, but you must remember to set up your own computer administrator account first. If you do not, you won't be able to set up the others. The names of the user accounts you set up appear listed on the Welcome screen and individually on each account holder's Start menu.

*

Set up a user account
  1. Click Start, and then click Control Panel.
  2. Click User Accounts.
  3. Under Pick a task, click Create a new account.
  4. On the Name the new account page, type a name for the new account, and then click Next.
  5. On the Pick an account type page, click the type of account you want to assign, and then click Create Account.
*

* Top

Picture yourself

Windows XP Professional users click here.

This description and procedure applies only to users of Windows XP Home Edition and to users of Windows XP Professional configured to link the computer to a workgroup. If your version of Windows XP Professional links the computer to a domain see your network administrator or visit Help and Support Center and search for "user accounts".

For a personal touch, Windows XP can display a photo or other image beside the names of account holders on the Welcome screen. While an administrator of an account can assign pictures for all users, any account holder can choose his or her own picture. Here's how:

Fast user switching

Fast user switching
Click to enlarge

Change your account picture
  1. Click Start, and then Control Panel.
  2. Click User Accounts.
  3. Under Pick a task, click Change an account.
  4. On the Pick an account to change page, click your user account.
  5. On the What do you want to change about your account page, click Change my picture.
  6. On the Pick a new picture for your account page, click one of the pictures displayed, or click Browse for More Pictures.
  7. In the My Pictures folder, or in any of the folders in the Look in list, click the picture you want to use for your account, and then click Open.
  8. The picture will then be displayed, selected, on the Pick a new picture for your account page.
  9. Click Change Picture.
*

Why not be creative with your account picture? If you find a picture on the Internet that you want to display on the Welcome screen:

Save and display a picture

  1. Navigate to the picture you want to save.
  2. Right-click the picture, and click Save Picture As (this saves the picture in the My Pictures folder).
  3. In the File name box, type a name for the picture, and then click Save.
  4. Click Start, and then Control Panel.
  5. Click User Accounts.
  6. Under Pick a task, click Change an account.
  7. On the Pick an account to change page, click your user account.
  8. On the What do you want to change about your account page, click Change my picture.
  9. Click Browse for more pictures to navigate to the My Pictures folder.
  10. Select the picture you saved in step three, above, and click Open.
*

The new picture is then assigned to your user account.

Change User Account picture

Change User Account picture
Click to enlarge


Making Music
Play music
Create playlists
Internet radio
Create CDs
Portable player
More articles

Windows XP brings the world of music to your computer.

*

Music, maestro, please

With Microsoft® Windows® XP, the whole wide world of broadcast and recorded music is at your fingertips. Play your own CDs. Tune in Web radio stations from across town or around the globe. Download music from the Internet, search for and compile information about tunes and artists, and do even more. Windows XP makes it easy to arrange and rearrange the order in which tunes are played. With Windows XP, you can even create your own CDs and store music on a portable MP3 player to enjoy your favorite tunes while you're away from your computer!

 *


Create CDs

Making Music
Play music
Create playlists
Internet radio
Create CDs
Portable player
More articles

*

Create your own CDs. Windows XP makes it easy to transfer - or "burn" - your favorite music or other audio files onto a recordable CD you can play on any CD player. Now you can take music from the Internet to your home stereo, car, or portable CD player, and you can create custom CDs containing only the tracks you want to hear, in the order you want to hear them! You'll need a hardware device called a CD-rewritable drive, or CD-RW, and, of course, a supply of blank writable audio CDs.

Windows Media Player has built-in tools that make the process of transferring music (or other audio files) from your hard drive to a CD quick and simple. You must first have created a playlist before you can copy tracks to a CD. Once you have a playlist or two to choose from, here's how to burn your own CD.

 * *
*

Burn your own CD
  1. Open Windows Media Player.
  2. Insert a blank, writable CD into your CD-RW drive.
  3. Click on the Copy to CD or Device tab. If necessary, click on the disk drive to which you wish to copy music.
  4. Choose a playlist from the Music to Copy dropdown menu.
  5. Clear the checkboxes beside any tracks you do not wish to copy.
  6. Click Copy Music.
*

This launches the Windows Media Player/Adaptec CD recording program. Sit back and wait for all the tracks on your selected playlist to be copied to your own CD.

The items in your playlist must total no more than 74 minutes in length, or 650 MB.

Copying a track from a commercial CD onto your hard drive using Windows Media Player automatically creates a license for the version of that track on your computer.

Ensure your license stays active
  1. Click Tools, and then click License Management.
  2. Click Restore Now.
*

* Top

Control audio quality

Windows Media Player lets you control the reproduction quality of CDs you record. By reducing the quality, each track on your CD will take up less space. This allows you to accommodate more tracks up to the 650 MB capacity of the disk.

Adjust audio quality
  1. On the Tools menu, click Options.
  2. On the CD Audio tab, move the sliding control to where you'd like it - to the left to create more space on each CD, to the right for the best stereo quality.
  3. Click Apply.
*

Create a CD

Create a CD
Click to enlarge


Create Playlists

Making Music
Play music
Create playlists
Internet radio
Create CDs
Portable player
More articles

*

You can arrange and rearrange the order in which you play music and other audio files copied to your computer. Arrangements of such files in order are called playlists. They're fun to create and take only a few seconds to set up. To get started, try creating a modest playlist with, say, six songs from three different albums copied to your computer and stored in Media Library. Here's how.

 *
*

Create playlists
  1. Click Start, and then click Windows Media Player.
  2. Click Media Library.
  3. Click New Playlist on the toolbar. In the New Playlist box, type a name for the playlist, and then click OK.
  4. Browse the Media Library directory to display your selection of copied music files in the right pane. Find the first song you want to include, right-click the track name, and then click Add to Playlist.
  5. If you have more than one playlist, click the desired one from the list of playlists displayed. Click OK to add the track to the playlist.
  6. Repeat until you have added all the desired songs. (You can go back later and add more, or delete some, if you choose.)
  7. Click My Playlists to view the contents of your playlist.
*

To listen to a playlist, simply select it and then click the play button. The player will move through the list of tracks from top to bottom as you have arranged them.

Create playlist

Create playlist
Click to enlarge

Tip

If you don't like the order of tracks on a playlist, right-click any track on the list and select Move Up, Move Down, or Delete.
*


Portable Player

Making Music
Play music
Create playlists
Internet radio
Create CDs
Portable player
More articles

*

Take your favorite tunes with you when you jog or work out at the gym. Windows Media Player is set up to make the transfer of music to portable players as simple as 1-2-3. And since the music is stored on your computer hard drive, you can keep refilling your portable player as often as you want. Here's how.
*

Store music on your portable player
  1. Connect your portable player to your computer, according to the directions supplied with the player.
  2. Open Windows Media Player.
  3. Click the Copy to CD or Device tab. If necessary, click the player to which you want to copy music.
  4. Choose a playlist from the Music to Copy drop-down menu.
  5. Clear the check boxes beside any tracks you do not want to copy.
  6. Click Copy Music.
*


Play Music

Making Music
Play music
Create playlists
Internet radio
Create CDs
Portable player
More articles

*

Playing your own music CDs with Windows Media Player, the program that processes and displays all media on Windows XP, is as easy as it is with any ordinary CD player.

Play a CD
  • Insert a CD into the CD-ROM drive.
*

Then kick back, listen, and enjoy! Windows Media Player automatically loads, appears on your screen, and begins playing the first track on the disc.

Display CD details

When you load a CD into your computer, Windows Media Player reads information on the disc and matches that to information contained in a database it can connect to over the Internet. Windows Media Player then displays details of the track titles, artist names, and other information about the CD recording.

 *
*

Display details about a CD
  1. Connect to the Internet.
  2. Insert a CD into the CD-ROM drive.
  3. When Windows Media Player is displayed, click copy from CD.
*

Sometimes, especially on older CDs that might lack information, an exact match with information in the database is not found. In that case, Windows Media Player displays the message: Unknown Artist, Unknown Album. No problem. Just enter the information manually, and the player will display those details each time you play that CD in the future.

Here's how to display album details when you see the message Unknown Artist, Unknown Album.

Display CD details

Display CD details
Click to enlarge
*

Display album details
  1. Ensure that you are connected to the Internet.
  2. Insert a CD into the CD-ROM drive.
  3. When Windows Media Player is displayed, click Copy from CD.
  4. Click Get Names. On the screen displayed, click Next.
  5. Type in the name of the CD's artist or group.
  6. Click Next.
  7. Click the CD name from the list and then click Next. The CD track titles will be displayed. Click Finish to save the list and display it each time you load the CD.
  8. Click Album Details to see database information about the album.
*

If you don't see the album listed, click Not Found in the Choose Artist window. You can then enter the details of the album and artist manually, using your own knowledge or reference source. Next time you play this CD, the album details you have entered will be associated with it.

* Top

Copy tracks from a CD

When you copy favorite tracks from a CD to your hard drive, you can you play them on your computer without having to load the CD. You can also saves them for other uses. Here's how:

Unknown artist

Unknown artist
Click to enlarge
*

Copy tracks from a CD
  1. Insert a CD into the CD-ROM drive.
  2. When Windows Media Player is displayed, click Copy from CD to display all tracks on the CD.
  3. Clear the check boxes beside any tracks you do not want to copy. (Click a check box to clear it.)
  4. Click Copy Music. This copies all selected tracks to the Media Library area of Windows Media Player and lists them in the Media Library directory by genre, artist, and title.
*

* Top

Media Library

Windows Media Player contains an area called Media Library for storing audio and video files and related information, such as favorite music-related Web sites. Any time you copy audio or video files from a CD, DVD, the Internet, or other source, they are automatically stored in Media Library and can be located by browsing the Media Library directory, which is visible on the screen.

Go to Media Library
  1. Click Start, and then click Windows Media Player.
  2. Click Media Library.
*

* Top

Copy tracks from a CD

Copy tracks from a CD
Click to enlarge

Download music from the Internet

Hundreds of artists have placed music on the Internet for you to sample and download free of charge. The Media Guide feature in Windows Media Player makes it easy to find your favorite artists and songs. Media Guide scours the Web for sites containing the music you are looking for. You can also type the Web addresses of sites you know or hear about into a search window at the top of the guide.

Licensing
Some sites require you to obtain permission from them to play their music that you download from the Internet. Licensing is usually free, but you must provide your name and e-mail address and agree to the terms of the license. Doing so releases a coded security lock on downloaded files and allows them to be played. It sounds much more complicated than it is in practice.

Tip

Check Media Guide regularly for all kinds of news about recording artists. You can even view clips of new videos produced by the top musicians in a variety of genres.
*
*

Download music from the Internet
  1. Click Start, and then click Windows Media Player.
  2. Click Media Guide.
  3. Click the Music tab.
  4. Scroll down, and then click Music Downloads under Find Music, or click one of the featured music Web sites.
  5. Select from the list of Featured Downloads displayed on the screen. Or, to search by genre or artist's name, select by Category or by Artist Name.
  6. Click on the artist's name when it appears on the screen in the Find Music area.
  7. Click on selections under Audio Downloads.
  8. Follow the instructions that appear for transferring a file containing music to your computer.
*

Music downloads

Download from the Internet
Click to enlarge

Tip

If a search by category in step 5 fails to yield the name of the artist or group you are looking for, or if searching by artist produces no result, that usually means downloads by that artist or group are not available. However, you can find relevant biography and discography information by clicking Artist Profile under Find Music.
*
*

Instructions for downloading vary from site to site - in general look for a button that says Download. Depending on your Internet connection and the amount of traffic on the Internet, the length of time it takes to download a music file can also vary. Expect most songs to take three to six minutes with an ordinary modem connection. After downloading is complete, follow these steps:
*

Download a music file
  1. Click Save this file to Disk when prompted by the computer.
  2. Choose an easy-to-find location on your hard drive, such as My Music, in which to save the music file.
  3. Name the file if it is not already named. Click Open to save the file. Then click Close.
*

After you have completed the steps above, you can place the downloaded file in the Music Library.
*

Place the file in the Music Library
  1. On the File menu in Windows Media Player, point to Add to Media Library, and then click Add File.
  2. Click the desired musical track, and then click Open to add the file. Any artist and album details available with the downloaded music will also be transferred to the Media Library.
*

* Top

Save your memory

Concerned about memory? Windows XP is designed to minimize space used on your computer by audio recordings, and you can reduce the amount even more by choosing to save music at a slightly lower reproduction standard. It'll still sound great but it won't use up as much memory. Here's how to save memory by regulating recording quality.

*

Regulate recording quality
  1. On the Tools menu in Windows Media Player, click Options.
  2. On the Copy Music tab, move the sliding control to where you'd like it - to the left for the least memory consumption, to the right for best audio reproduction.
  3. Click Apply.
*

You can quickly glance at all the media files on your computer using the Windows Media Player. Here's how:

View all media files

  1. Click Start, and then click Windows Media Player.
  2. Click Media Library.
  3. Click All Audio in the Media Library directory.
*

You'll see a list of audio recorded on your computer on the right side of the player. Double-click any file to play it.

* Top

Give your player a new face

Programs called skins govern the appearance of Windows Media Player. Don't like the look of the standard skin? You can choose from 13 different designs that come with Windows XP, or select from others added frequently to the Windows Media Player Web site. Your player directly connects you to the place where you'll find an ever-expanding choice of new skins. Here's how to give Windows Media Player a face-lift.

Give Windows Media Player a face-lift
  1. Click Start, and then click Windows Media Player.
  2. Click Skin Chooser.
  3. Click the skin you want, from the list that appears.
  4. Click Apply skin.
    You can change your skin at any time!
*

Copy music quality options

Copy music quality options
Click to enlarge


Internet Radio

Making Music
Play music
Create playlists
Internet radio
Create CDs
Portable player
More articles

*

Think of it! Jazz from Paris, rock from New York, reggae from Jamaica, salsa from Brazil, even polka from Minnesota and bluegrass from West Virginia - and more - all with a few mouse clicks. Web radio, which is broadcast over the Internet, is like shortwave, only easier and better. There's no fiddling with dials and antennas, no fuzzy or fading reception. Sound quality is usually perfect no matter how far away the station, subject of course to Internet traffic and the limitations of your Internet connection.

Select a preset station

Windows Media Player features preset Web radio stations that make listening a snap. It's an easy way to get started and a great introduction to the music capabilities of Windows XP. Once you're on the Internet, you can tune in Web radio.

Play a preset Web radio station
  1. Click Start, and then click Windows Media Player.
  2. Click Radio Tuner.
  3. Double-click a preset Web radio station from the list of featured presets.
*

That's all there is to it. Loading a station usually takes a few seconds, after which playing begins automatically.

* Top

Create your own presets

Of course, you're not limited to listening only to preset stations. After all, Internet radio is all about choice. It's easy to create your own presets; you can even categorize them so they display in separate lists. For example, you might want to create a list of favorite rock stations and a separate list of news stations.

 *

Tip

If the Windows Media Player taskbar near the bottom of the screen says playing, and you don't hear anything, try adjusting the volume! Naturally, your computer must be equipped with a sound card and speakers.
*
*

Create a personalized list of preset stations
  1. Click Start, and then click Windows Media Player.
  2. Click Radio Tuner.
  3. In the PRESETS list, click My presets, and then click Edit.
  4. From the Edit Presets Lists Web Page Dialog, type a name for your new list in the space below Add new list.
  5. Click Add, and then click OK.
  6. In the PRESETS list, click the name of your new list.
  7. Click the Station Finder drop-down menu to display radio stations to choose from.
  8. Click a station in the list to highlight it, and then click the arrows to append it to your preset list. Repeat as often as you like.
  9. Double-click any station from your list to play it.
*

Create presets

Create presets
Click to enlarge
*

* Top

Streaming audio

Web radio is broadcast by a method called streaming. Instead of sending out a constant signal, the station sends out audio in batches, or packets, across the Internet to reach your computer. Each packet is separately numbered, and the data it contains is compressed (reduced in size) for speedier delivery. When the computer receives packets, it decompresses (reconstitutes) their data and plays them in their proper order. The effect is the same as if the information was delivered by means of a continuous signal.

Packets might travel by separate routes to reach your computer and might arrive out of order. To allow for delays, your computer initially stores packets instead of playing them until enough have arrived to fill the time it takes to receive any missing packets before it is their turn to play. The storing process is called buffering. Without streaming audio Web radio would not be possible, and full-length media files would take ages to download.

* Top

Station Finder

Searching for radio stations is easy with Station Finder in Windows Media Player. Simply choose a category from the Find by drop-down menu, and then narrow your search by selecting from the drop-down menu that appears beside it. Station Finder lets you search by:

  • Format
  • Call sign
  • Geographic location
  • Band (AM, FM)
  • Frequency
  • Language
  • Keyword
*


Internet Connection Firewall

Safeguard your computer with easy, worry-free Internet Connection Firewall

You want to connect to the Internet, or you’ve been connected for some time. Now you might be asking yourself, "How can I protect my computer? How can I protect other computers on my home network?" People say that when you connect to the Internet, everything changes. And the fact is, they’re right. When you leave the house, and many times even when you’re home, you lock your doors and windows so that no one can get in without your permission. If your home computer or home computer network is connected to the Internet, you should protect them, too, from unauthorized access. The easiest and fastest way to do this is to use Windows Internet Connection Firewall.

What is a firewall?

When you use Windows in your home, it makes sense to share files with other computers, or to share printers so that many computers can use a single printer. But those sharing features that make using your home computer such a pleasure can give too much information and control to others who might try to gain access to your computer over the Internet. In the early days of Internet connection, most of us would connect using our telephone lines to an Internet Service Provider (ISP). Each time a person connected to their ISP, the computer would receive a new Internet "address," and the connection time would be limited to a relatively brief few minutes to a couple of hours. Now, with the emergence of always-on connections (DSL or cable modems, primarily), computers are connected to the Internet 24 hours a day, and always have the same Internet address. This makes it much easier for an unauthorized user to target a particular machine for accessing files, or for gaining some other type of control.

You can protect a computer from these kinds of unauthorized external access using a firewall. Simply stated, a firewall blocks external requests from across one’s Internet connection. So what is a request? Here are two examples:

  • If you have a home network with two or more computers, and you are using one computer and want to get a file from another computer, that is called a file-sharing request. Your computer can get that file because the other computer has shared them
  • Web servers, for example, receive what are called HTTP requests, which are requests to download a Web page. That’s what your computer does when you surf to a Web site. The Web page is then delivered to your computer.

A firewall blocks both of those types of request, and other kinds as well. Because of this, you should be careful about which computers you install Internet Connection Firewall on. This article contains tips on how to set up Internet Connection Firewall in ways that make sense for the way you use your computers. By the end of this article, you'll know enough to set up your own connection protection. If you already know what you're interested in protecting, you can use these links to quickly jump to where you'd like to start:

  • Protecting the single computer
  • Protecting a home network
  • Tips and tricks for protecting your connections

Protecting the single computer

You use only one computer in your household, and it is directly connected to the Internet. Your connection might be by telephone modem, or a high-speed connection such as DSL or cable modem. As long as that computer is directly connected to the Internet, the chance exists that someone can gain access to your computer without your permission, and probably without your knowledge. Installing Internet Connection Firewall keeps your local data safe, ensures that you alone control your local devices such as printers, and in general keeps others from peering into your computer from the outside. Setting up Internet Connection Firewall in such a scenario is simple: it was probably turned on when you first started up your computer. But to be safe, before you connect to the Internet, use the Home Networking Wizard to turn on the firewall.

Protecting a home network

If you use more than one computer in your household, and if even one computer is directly connected to the Internet, you should use Internet Connection Firewall. If your computers are networked and sharing an Internet connection, you should set up the firewall only on the computer that is directly connected to the Internet. As long as that computer is directly connected to the Internet, the chance exists that someone can gain access to any of your computers without your permission. Installing Internet Connection Firewall keeps your local data safe, ensures that you alone control your local devices such as printers, and in general keeps others from peering into your computer network from the outside. Setting up Internet Connection Firewall in such a scenario is simply a matter of setting up Home Networking. The firewall is turned on automatically.

Tips and tricks for protecting your connections

The benefits of a home network are many. With your home computers networked together, all of your computers can share a single printer, space, wear and tear, and maybe even saving money. You can share an Internet connection, so that all of your computers at once can use a single dial-up or high-speed Internet connection. You can play multi-player games, such as Age of Empires, within the home network. You can share files and folders between computers. Folder sharing means that you can place things such as music files or pictures in a folder on one computer, and all the other computers on the network can see that folder and copy files from it or open files that are in it. Remember, though, that Internet Connection Firewall denies requests from other computers.

First tip: one firewall for each direct connection

Internet Connection Firewall protects only the connection that you set it to protect. If, for example, you set up Internet Connection Firewall on a connection named "Local Area Connection 1," but then you dial out on the connection named "Dial-up to MSN," the dial-up connection is not protected. In that case, you would need to also set up Internet Connection Firewall on the "Dial-up to MSN" dial-up connection.

Recommended: Internet Connection Sharing and a single firewall

So, how should you set up your networked computers to protect them with Internet Connection Firewall and still get the benefits of networking? The rule of thumb is to install Internet Connection Firewall only on a computer that has a direct connection to the Internet. If you are sharing an Internet connection, and only one computer is connected to the Internet directly, you should install the firewall only on that computer.

Not recommended: Firewalls everywhere

If you have your home computers networked together, and install Internet Connection Firewall on every one of them, you will not be able to share printers, files, or folders between them. You will be able to use very few of the advantages of home networking.

Protection without a shared Internet connection

If every computer in your household has its own modem and is directly connected to the Internet, you should install Internet Connection Firewall on each one. However, Microsoft Home Networking makes that kind of setup totally unnecessary. You can share a single computer’s Internet connection, install Internet Connection Firewall on that computer, and then share files, folders and printers between your other computers "behind" the firewall.

Some people set up their computers such that they share a single direct connection, such as a cable modem, without using home networking and Internet Connection Sharing. To protect these computers, you must install Internet Connection Firewall on each computer that connects directly to the Internet. However, if you do this, you can’t share files, folders, or printers between computers on your home network.

What do you do now?

Whistler also provides information about other networking and security issues, such as Internet security. Here are links to a few of them:

Home Networking

Sharing your computer

Using Content Advisor to control access

Understanding security zones


Making Music -- Display CD details

Display album details


Making Music -- Copy tracks from a CD

Copy tracks from a CD


Making Music -- Copy music quality options

Copy music quality options


Making Music -- Create a CD

Create a CD


Personalize your PC -- Customize your desktop

Customize your desktop


Personalize your PC -- Add sound effects

Add sound effects


Personalize your PC -- Customize mouse properties

Customize mouse properties


Personalize your PC -- Pin Calculator to Start menu

Pin Calculator to Start menu


Personalize your PC -- Customize desktop options

Customize desktop options


Digital Photos -- E-mail your photos

 E-mail your photos


Digital Photos -- Ordering prints online

Ordering prints online


Digital Photos -- Customized screen saver

Customized screen saver


Digital Photos -- What does a USB port look like?

Type A USB port and connector
* *

Type B USB port and connector
* *


Share and Share Alike -- Fast user switching

Fast user switching


Share and Share Alike -- Change User Account picture

Change User Account picture


Share and Share Alike -- Create a password

Create a password


Share and Share Alike -- Logon and logoff options

Logon and logoff options